Microsoft.NET Framework 1.1 서비스 팩 1이 설치되지 않은 컴퓨터에서 보안 업데이트 979906을 설치하려고 할 때의 알려진 문제

기술 자료 번역 기술 자료 번역
기술 자료: 2197103 - 이 문서가 적용되는 제품 보기.
모두 확대 | 모두 축소

소개

이 문서에서는 보안 공지 MS10-041에 설명된 보안 업데이트 979906의 알려진 문제에 대해 설명합니다. Microsoft .NET Framework 1.1 SP1이 설치되어 있지 않은 컴퓨터에 보안 업데이트 979906을 설치하면 설치 프로세스가 예기치 않게 중지되고 오류 메시지는 표시되지 않습니다.

이 문제는 업데이트 래퍼의 버그로 인해 발생합니다. 이 문제는 컴퓨터에 올바른 .NET Framework가 설치되어 있는 경우에는 설치에 영향을 미치지 않습니다. 이 문제를 피하려면 보안 업데이트 979906을 적용하기 전에 컴퓨터에 .NET Framework 1.1 SP1이 설치되어 있는지 확인하십시오.


추가 정보

컴퓨터에 설치되어 있는 .NET Framework의 버전을 확인하는 방법에 대한 자세한 내용은 다음 문서 번호를 클릭하여 Microsoft 기술 자료 문서를 참조하십시오.
318785 설치된 .NET Framework의 버전 및 서비스 팩이 적용되었는지 여부를 확인하는 방법

속성

기술 자료: 2197103 - 마지막 검토: 2010년 6월 22일 화요일 - 수정: 2.0
본 문서의 정보는 다음의 제품에 적용됩니다.
  • Microsoft .NET Framework 1.1 Service Pack 1
키워드:?
kbinfo kbsurveynew kbexpertiseinter KB2197103

피드백 보내기

 

Contact us for more help

Contact us for more help
Connect with Answer Desk for expert help.
Get more support from smallbusiness.support.microsoft.com